@media screen, projection {		
	.table_table {
		border-width: 0;
		border-collapse: collapse;
	}
	.table_pages {
		vertical-align: middle;
	}
	.table_columns {
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 0.9em;
		text-decoration: none;
		color: black;
		border: 1px solid #A0A0A0;
		margin: 1px 2px;
	}
	.table_rows {
	}
	.table_values {
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		text-decoration: none;
		border: 1px solid #A0A0A0;
		margin: 0px 1px;
	}
	.table_values_error {
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		text-decoration: none;
		border: 1px solid #A0A0A0;
		margin: 0px 1px;
		background-color: #ffb080;
	}
}